+++
title = "NFTs: Blending commerce and metaverse"
date = "2021-09-23T13:39:46+02:00"
tags = ["metaverse"]
categories = ["metaverse"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

Gartner’s recently released Hype Cycle for Emerging Technologies report identifies NFTS (non-fungible tokens) as one of the key emerging technologies, spurring innovation through trust, growth and change. NFT enthusiasts and crypto aficionados were euphoric this week thanks to a flurry of announcements by behemoths like Visa and Facebook.

Visa’s entry into metaverse with the purchase of CryptoPunk was soon followed by Facebook’s decision to incorporate NFT features in the Novi wallet. Novi with NFT capabilities will give a big boost to Facebook’s metaverse (a connected virtual universe) goals.

NFTs have become a cynosure of all eyes. Artists, singers and even sportspersons are moving into this space. Football legend Messi has jumped on to the NFT bandwagon by launching NFT crypto art collection – ‘Messiverse’.

Are NFTs a fad? Or a new beginning in digital commerce?
Let’s go by the numbers. OpenSea, a leading NFT marketplace, has reported $1 billion in payment volume for August. According to DappRadar, a platform which tracks cross-platform sales, trading volumes in the first half of this year stood slightly less than $2.5 billion. NFTs are gaining traction. With the payment giants and big techs moving into this space, new opportunities and revenue streams can be unlocked in the realm of the metaverse.

**Let’s understand what the NFTs are**  
NFTs are unique digital-native tokens ,which are used to represent ownership of a digital goods like image, video, text or song. The ownership and trading of these digital goods can be tracked on public blockchains. Blockchain brings in the necessary provenance and authenticity. Unlike popular cryptocurrencies like Bitcoin , non-fungible tokens are unique and cannot be interchanged.  
  
**Sports Economy**  
The Covid-19 pandemic resulted in a loss of $18 billion of global sports revenue. Sports businesses, therefore, are focusing on new technologies to diversify revenue. Leagues and teams are utilising NFTs to connect with fans and drive engagement. Sporting clubs are monetising their unique assets and generating new revenue streams by moving into the crypto-based online games. This has helped the NFT space to evolve. The sports industry should position itself for long-term opportunities to ensure fan loyalty by offering them decision-making rights in teams and maximize revenue through potential growth synergies.

**Creator Economy**
The ‘Creator Earnings, Benchmark Report 2021”, published by influencermarketing.com, revealed that around 43% of all creators make $50,000 a year. In 2020, the creator economy –the industry of influencers, bloggers, videographers and anyone on social media monetising their online fanbases — clocked $800 million yearly growth. The size of the entire creator economy is estimated to be $104 billion. It is gradually giving traditional entertainment media a run for money.

