+++
title = "An Upgraded Version of Axie Infinity will be Launching in September"
date = "2021-09-08T13:39:46+02:00"
tags = ["defi"]
categories = ["defi"]
banner = "https://assets.entrepreneur.com/content/3x2/2000/1626792154-shutterstock-1880148124.jpg"
+++

In September，the YoHero metaverse is an upgraded version of Axie Infinity established by the SM Community, a core community in the early stage of Axie Infinity, based on Binance Smart Chain (BSC).
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Ho Chi Minh City, Vietnam, Sept. 07, 2021 (GLOBE NEWSWIRE) -- In July and August, Axie Infinity had led the game, yet the emergence of YoHero, which is referred to by the industry as an upgraded version of Axie Infinity, changed the climate. The latter rapidly became a hit in the Southeast Asian gold farming market, becoming the new blockchain game threatening the throne of Axie Infinity.”  In September, the upgraded version of Axie Infinity's YoHero metaverse built by the SM community of Axie Infinity's early core community based on Binance Smart Chain (BSC) became the best choice with its fair and just P2E (paly to earn) model.

![](https://newsroom.submitmypressrelease.com/system/media_files/images/000/002/961/original_jpeg/_20210906145348.jpg)

In this summer, Axie Infinity, the leading blockchian game by GameFi reached an accumulative trading scale of over 1 billion US dollars, reaching a record high and surpassing NBA Top Shot, which had been a hit since the beginning of the year, ranking top in NFT trading. Under the financial model of P2E (play to earn), Axie Infinity became the biggest winner in the field of blockchain games in the last months. However, the investors in the market sounded their alarm when Axie Infinity announced that it would transfer the main network from the Ethereum to its own sidechain named Ronin. The transfer of its main network would lead to an absolute control of the team over the data in the chain, making the whole system more and more centralized, which would be against the nature of the blockchain to be decentralized. In addition, the best dividend era of Axie Infinity has become history. Major capital holders in the market were looking forward to the emergence of a truly fair, just and upgraded version of Axie Infinity.

**Background overview. YoHero, which originated from Axie Infinity but is fairer than it.**

All members of the YoHero team are from the SM Community, a core community of Axie Infinity in the early stage. In 2021, Sky Mavis, the core team of Axie Infinity, decided to transfer the main network of Axie Infinity from the Ethereum to the sidechain named Ronin. The SM Community believed that the transfer was against the fair and just nature of Axie, and was not in line with the economic system of DeFi, believing that it’s a betrayal to blockchain and DeFi. Later, the SM Community voted against the transfer, yet it was not adopted by Axie Infinity. Totally disappointed, the SM Community left Axie Infinity, and established the SM team based on a user base of 200 thousand, and started its journey to build the YoHero metaverse.

What is YoHero? It is a v.2.0 Axie Infinity developed based on the Binance Smart Chain (BSC). In the YoHero metaverse, players can collect and raise fantasy creatures (YOLOs), and gain rewards of YO token of the platform and YHC token (similar to a stable token) through the fighting and summoning of YOLOs. YoHero has built a virtual world parallel to the real world. In this virtual world with complete spatial perception and physical rules, there are currency assets, socializing methods and social forms. It’s not only independent from the real world but also supplementing it. The YoHero metaverse drives the earnings of traditional games through the P2E (play to earn) model, providing an on-chain method of entertainment realization for the 2 billion potential users staying idle due to the global pandemic, and helping the idle labour forces in the real world to be “re-employed” in GameFi.

**An upgraded Axie Infinity with a stable and sustainable economic model**

The growth rate of new users is the key and decisive variable in the economic system. In the short-to-medium term, the growth of Axie Infinity might continue. But in the long run, the centralized Axie Infinity established on its own chain can not carry tens of millions of users. The target of YoHero is not to become Axie Infinity, but to surpass it and become something better. In the following part, we are going to conduct an in-depth comparison between the token economic systems, the gameplay and earnings models and the system operation mechanisms of YoHero and Axie Infinity.

YoHero and Axie Infinity from the terminology perspective for those who are not familiar with YoHero:

**YoHero-** A metaverse built on the Binance Smart Chain (BSC), and an upgraded version of Axie Infinity.

**YOLO NFT-** The fantasy creature mentioned above, similar to Axie;

**YO and YHC-** Two kinds of tokens for the incentive of the users and the expenses during the process of gaming. YO is the platform token of YoHero, whose role is similar to AXS. YHC is similar to a stable token, which is with no upper limit, and the supply and demand will be balanced by the market itself, and its role is similar to the SLP token in the Axie Infinity system.

The two GameFi giants are different in the following dimension.

**First, the fairness of the system.** In the beginning of 2021, Axie Infinity completed the transfer of the major chain from the Ethereum to the Ronin sidechain, which was the key to the building of the YoHero metaverse by the SM Team. The YoHero metaverse was developed in the Binance Smart Chain (BSC), which is totally different from Axie Infinity, which is based on its own public chain, making it possible for the data to be falsified. The data of the entire ecosystem of YoHero can be checked in BSC, and the team has handed the ownership of the platform to the chain, thus truly ensuring that the game and the ecosystem are fair and transparent. YoHero has kept the fair attribute of the blockchain.

**Second, the perspective of gameplay**. The SM Team totally kept and upgraded the PVE and PVP fighting models and the reproduction system of Axie Infinity. The mechanism of two Axies reproducing new ones has been replaced by the mechanism of three YOLOs summon new ones in the YoHero metaverse, and the fighting model of three Axies has been replaced by the fighting of 5 YOLOs, which greatly improve the playability of YoHero. The number of YOLOs required for summoning reduced the inflation of the YOLO reproduction system, making the entire economic system a more closed loop. The model of 5 YOLOs fighting can improve the entertainment attribute, attracting players on the entire network to participate in the fighting.

**Third, reward for invitation**. Based on the gameplay and model of Axie Infinity, YoHero introduced the mechanism of reward for invitation and sharing. From every new user invited by a YoHero player to participate in the summoning and fighting of YOLOs, the inviter will get a reward from the system equaling to 5% of the earnings of the new user on that day. For individuals and organizations with stronger marketing capacity, YoHero provides a new model of multiple-layer earnings, so as to meet the needs of different users in the market. This is a subversion to the existing system of Axie Infinity.

**Fourth, the deflation model**. In the Axie Infinity system, Axie and AXS adopt a single inflation mechanism, and the advance of the system requires constant injection of capital. In case there are not enough new capital and users entering to balance the inflation model, the Axie Infinity will enter a reversed tendency. As the core community of Axie Infinity in the early stage, the SM Team has the most profound understanding of the model and mechanism of Axie. Ever since the beginning, YoHero has established a deflation mechanism for YO and YHC on the basis of the Axie Infinity system. Every time a user sells an amount of YO or YHC, 4% flows into the capital pool and 1% will be automatically melted. The entire melting process is carried out by a smart contract automatically, which can be traced in the chain. Compared with Axie, YoHero has a better deflation mechanism. Besides, with the development of the ecosystem, YoHero v2.0 may launch the functions of land and YOLO NFT composition, so as to optimize the bubbles and make the entire system more stable.

Fifth, the entry threshold. Since the launching of Axie Infinity, the price of an Axie has increased from several US dollars in the beginning to three to four hundred US dollars now. The best dividend period of Axie Infinity has passed and the entry threshold is too high now. In the early stage, the investment for a YOLO is estimated to be 10 to 15 U. YoHero is providing the players who have missed the early-stage dividends of Axie Infinity with a new opportunity. With top-level visual expression and experience, YoHero aims to carry tens of millions of users and provide global players and investors with a win-win opportunity.

In conclusion, four factors have made Axie Infinity a hit: first, the severe situation of the global pandemic maximized the value of the P2E (play to earn) model; second, the market effect realized through the transfer of the main network from the Ethereum to its exclusive sidechain of Ronin; third, top-level gaming experience in the world; fourth, the assistance of YGG. In terms of the first three points, YoHero is much better than Axie Infinity, while in terms of the fourth point, YoHero has established in-depth strategic cooperation with a famous game platform in Southeast Asia (Multiverse Play) and ACMarket, a globally famous game platform. These platforms will provide YoHero with convenience in gold farming. In addition, the SM Team, the core team of YoHero, has over 1.7 million gold farming users in the Southeast Asian market (India, Vietnam, Thailand and Indonesia). Compared with Axie Infinity, YoHero is a much better option, whether in it fairness, stability of the economic system or the cyclicity and advancedness of the operation of the entire ecosystem.

Last but not the least, if Axie Infinity can be regarded as a milestone in the accelerated development of blockchain games, YoHero is going to open a new era of blockchain games! It can be regarded as a world with substantial economy, which is a grand and feasible plan.