+++
title = "Korea’s Virtual Influencer ‘Rozy’ Bucks Traditional Financial Ads in Campaign for Shinhan Life"
date = "2021-07-28T13:25:19+08:00"
type = "blog"
banner = "img/banners/banner-3.jpg"
+++

 ## Korea’s Virtual Influencer ‘Rozy’ Bucks Traditional Financial Ads in Campaign for Shinhan Life

 ![img](https://www.brandinginasia.com/wp-content/uploads/2021/07/Shinhan-Life-Branding-in-Asia.jpg)] 

South Korea’s newly established insurance company, Shinhan Life, has launched its first brand campaign with ‘Oh Rozy’, Korea’s first virtual human.

The campaign, ‘Shinhan Life adds surprises to life’ was created by TBWA\Korea and targets Korea’s Gen MZ (those in their 20’s and 30’s) who are “reshaping the conventions of the financial investment markets,” says the brand

Bucking the trend of traditional financial ads in Korea that emphasize brand credibility through refined ad narration and wholesome visuals, Shinhan Life selected ‘Rozy’, Korea’s first virtual influencer to “break down the traditional codes applied to financial communications to appeal to MZers,” adding that, “This demographic is responsive to trends and prioritizes personal values including individuality and preference when choosing a brand or a product.”

According to TBWA/Korea, ‘Rozy’, the new face of Shinhan Life, is designed with 3D technology by analyzing the face and characteristics which Gen Z in Korea prefers the most. She currently has over 40 thousand followers on Instagram and like other influencers, she uploads photos of her daily life and actively communicates with her fans via comments.

“As brand ambassador, Oh Rozy has given Shinhan Life new and exciting ways to communicate and engage with Gen MZ, who are rising as the major consumer segment in the financial market,” said a TBWA\Korea’s spokesperson.

 ## ShinhanLife uses virtual influencer to appeal to Gen Z

 ![img](https://koreajoongangdaily.joins.com/data/photo/2021/07/07/857bcd47-313b-4e47-b6ef-d9314f975458.jpg)] 

ShinhanLife uses virtual influencer to appeal to Gen Z

Newly launched life insurance company ShinhanLife has employed a virtual influencer for its video advertisement to better appeal to younger customers, the company said Wednesday.ShinhanLife is a newly launched life insurer under Shinhan Financial Group. After the group acquired Orange Life, formerly known as ING Life, in 2018, it combined its own life insurer Shinhan Life with Orange Life, to launch ShinhanLife.The insurer brought 22-year-old virtual influencer Rozy, created by Sidus Studio X, as its main model for the ad. Rozy started being active on social network from 2020 and now has some 26,000 followers on Instagram.Rozy is not a real person, she's a 100-percent computer generated avatar designed to look and behave like a social media influencer.Rozy dances in the ad using moves choreographed by the company based on the hottest dances on social networking platforms like TikTok, it said in a statement."Unlike existing insurance ads, we selected our main model to approach the millennials and Gen Z in a more familiar way," said Lee Sung-tae, executive vice president at ShinhanLife.The use of the virtual model in the ad has got attention, with some comments on YouTube reading "I wouldn't have known it was a virtual avatar if they didn't say it."Rozy even posted on her Instagram page, saying she's excited about her television debut in the ad.It's not the first time virtual humans have been featured on company advertisements.Last year, Ikea featured a virtual influencer named Imma in an advertisement in Japan. Imma currently has over 339,000 followers on Instagram.BY KIM JEE-HEE [kim.jeehee@joongang.co.kr]

 ## [Weekender] Electric personalities: New breed of influencers

 ![img](http://res.heraldm.com/content/image/2021/07/21/20210721000818_0.jpg)] 

A captured image of virtual influencer Imma in a showroom installed at Ikea’s store in Harajuku district, Tokyo. (WKtokyo’s YouTube channel)

Not content with stopping at fast-food tills, toll booths and bank tellers, tech is coming for influencers’ jobs, too.



A new wave of artificial intelligence-created digital characters has leapt across the uncanny valley -- the chasm in appeal for renderings that are unsettlingly, but not convincingly lifelike -- and risen to the fore of the marketing world, in some cases clinching deals worth millions of dollars.



Korean companies have developed their own virtual influencers, but they are still finding their feet.



For these virtual influencers, their main playground is social media. On Instagram, YouTube or other popular platforms, they build personal narratives and identities, plus massive followings, by documenting their “lives,” like going to restaurants, coffee shops, art galleries and tourist spots.







An Instagram post of virtual influencer Lil Miquela (Lil Miquela’s official Instagram account)

A new breed of social media star



Miquela Sousa, aka Lil Miquela, is one of the most successful virtual influencers right now.



A computer-generated avatar, she has done promotions for Calvin Klein, Prada and other fashion brands. UK-based online marketplace OnBuy estimates her earnings in 2020 at over $11 million.



Rae, hailing from Singapore, is another such star rendered through computer-generated images and powered by artificial intelligence. She has also collaborated with popular cult label SBTG and carmaker Audi for the company’s online premiere of the new A3.



Rae recently grabbed headlines for her plan to put three nonfungible tokens of her artwork up for sale on Mintable, an NFT marketplace. NFTs transform digital works of art and other collectibles into unique, irreplaceable assets that are easy to trade on the blockchain.



South Korea, too, has some promising virtual stars.



Shinhan Life Insurance debuted a young and upbeat female character Rozy in its TV commercial, which began airing last month.



Rozy was first unveiled by media agency Sidus Studio X in February this year and was later selected as the main character of Shinhan Life’s commercial, which has attracted more than 1.5 million views on YouTube.



The AI star now has more than 30,000 followers on Instagram. Followers leave comments on her posts of her visits to popular places and Rozy replies them with emojis.



After garnering positive reception from the public, the local insurer said it would extend its partnership with Rozy till the first half of next year.





A captured image from Rui’s YouTube channel RuiCovery (Rui’s official YouTube channel)

Rui is another virtual human character developed by local company dob studio, but she’s a little different from other virtual influencers. Everything except her face is based on an actual human being. Her face is digitally rendered using deepfake technology.



Rui, who is most active on YouTube, uploads numerous videos on her account named RuiCovery, featuring her daily activities and her singing, including her cover of BTS’ hit “Dynamite.”



The studio plans to launch a commercial service that would allow individuals to use their own digitally rendered faces in videos they create. The company said it aims to launch the service by July next year.



A mixture of all things hot now -- metaverse, artificial intelligence and social media, South Korean tech firms have paid keen attention to digital humans for some time already.



At last year’s CES, a major tech show held in Las Vegas, Samsung Electronics unveiled its artificial intelligence platform “Neon,” presenting six avatars of different races.



It was developed by Samsung Technology and Advanced Research Lab, based in the US, under the leadership of the research laboratory’s then leader Pranav Mistry, who was the youngest executive at Samsung.





A picture of LG Electronics’ virtual influencer Reah Keem (LG Electronics)

Its local rival LG Electronics, too, earlier this year introduced an artificial human named Reah Keem at the CES 2021.



Kim Taek-jin, the founder and CEO of NCSoft, a game firm that has invested heavily in artificial intelligence technology recently, predicted in October that in the future, “digital actors” will lead films, dramas and idol groups.



“The next challenges will be to develop technologies that would make a virtual human provide more realistic and human-like experience,” he said.









Rae and cult label SBTG founder Mark at a skate park. (SBTG)

 ## 뉴시스

 ![img](https://image.newsis.com/2021/07/23/NISI20210723_0000793884_web.jpg)] 

4단계조차 부족했다...신규확진 1896명 '역대 최다'(종합)

국내 1823명, 일평균 1495명…22일째 1000명대

서울 568명·경기 543명·인천 101명 수도권 1212명

부산 99명·경남 93명 등 비수도권 4차 첫 600명대

검사 대비 확진율 약 3.33%…치명률은 1.08%로↓

[서울=뉴시스] 배훈식 기자 = 코로나19 신규 확진자 수가 1896명으로 역대 최다를 기록한 28일 오전 서울 중구 서울광장 임시선별검사소에서 검사를 받으려는 시민들이 줄을 서고 있다. 2021.07.28. dahora83@newsis.com

6일 만에 다시 하루 최다 규모

4단계 16일 지난 수도권서 1212명…비수도권도 4차유행 첫 600명대

[서울=뉴시스] 코로나19 신규 확진자 수가 1896명으로 6일 만에 다시 역대 최다 규모로 발생했다. 신규 국내 발생 확진자는 1823명, 해외은 73명이다. (그래픽=안지혜 기자) hokma@newsis.com

수도권 집단감염 동시다발…비수도권 일상감염 확산세

[서울=뉴시스] 28일 0시 기준 코로나19 신규 확진자 수가 1896명으로 6일 만에 다시 역대 최다 규모로 발생했다. 거리 두기 4단계를 적용하고 보름이 지난 수도권에서 역대 최다인 1212명이 지역사회 감염이 발생했고 비수도권도 4차 유행 들어 처음으로 600명을 넘었다. (그래픽=안지혜 기자) hokma@newsis.com

우즈베크·인도네시아 등서 해외유입…치명률 1.08%

백신 접종 완료율 13.6%…"모더나 공급 다음주 재개"

[서울=뉴시스] 28일 코로나19 예방접종대응추진단에 따르면 전날인 27일 하루 신규 1차 접종자는 38만756명 늘어 누적 접종자는 1790만2938명이다. 지난 2월26일부터 152일간 전체 인구의 34.9%가 1차 접종을 받았다. (그래픽=전진우 기자) 618tue@newsis.com

[세종=뉴시스] 임재희 구무서 기자 = 코로나19 신규 확진자 수가 1896명으로 6일 만에 다시 역대 최다 규모로 발생했다. 주말 검사량 감소 효과로 주춤하는 듯했던 수도권에서 확진자가 급증하고 비수도권 확산세까지 더해지면서 거센 4차 유행은 계속됐다.사회적 거리 두기 4단계를 적용하고 보름이 지난 수도권에서 역대 최다인 1200명 이상 지역사회 감염이 발생했고 비수도권도 4차 유행 들어 처음으로 600명을 넘었다.여기에 방역 당국은 전파력이 높은 델타 변이 바이러스가 이미 국내에서도 우점화됐다며 거듭 방역 수칙 준수와 거리 두기 실천을 호소했다.질병관리청 중앙방역대책본부에 따르면 28일 0시 기준 국내 누적 확진자는 1896명 증가한 19만3427명이다.주말 검사량 감소 영향으로 25~27일 1318~1487명까지 줄었던 확진자 수는 평일 검사 결과가 반영되면서 종전 하루 최다 기록이었던 22일 0시 기준 1842명을 6일 만에 넘어섰다. 하루 1000명대 확진자 규모는 7일부터 22일째다.이미 주말 검사량 영향을 받는 토요일부터 월요일까지 3일간 확진자 수가 모두 최다 기록에 해당했던 데 이어 평일 검사량이 반영되는 첫날인 화요일 확진자 수도 역대 최다 기록을 경신한 것이다.진단검사 후 통계에 반영되기까지 1~2일 걸리는 점을 고려하면 이날 확진자는 평일인 26일과 27일 이틀간 검사 결과로 풀이된다. 이틀간 잠정 신규 검사 건수는 15만6794건, 13만5079건 등이다.양성률 추이는 검사와 확진 시점이 달라 해당일 검사 건수 대비 신규 확진자 수 비율로 가늠할 수 있다. 선별진료소를 기준으로 하면 3.33%, 임시 선별검사소 검사 건수까지 더하면 1.40%다.국내 발생 확진자는 1823명, 해외 유입 확진자는 73명이다.최근 일주일간 국내 발생 확진자는 1533명→1574명→1573명→1422명→1264명→1276명→1823명이다. 하루 평균 신규 확진자 수는 1495.0명으로 직전 주(1429.6명)보다 65명 이상 증가했다.지역별로 지난 12일부터 4단계를 적용 중인 수도권에서 서울 568명, 경기 543명, 인천 101명 등 역대 최대 규모인 1212명이 발생했다. 전국 확진자의 66.5%다.비수도권 확진자도 6월23일 4차 유행 시작 이후 처음으로 600명대(611명)에 진입했다. 부산 99명, 경남 93명, 대전 74명, 강원 74명, 대구 54명, 충북 40명, 경북 32명, 충남 30명, 광주 25명, 제주 23명, 전북 22명, 울산 17명, 전남 17명, 세종 11명 등 전국 모든 지역에서 두자릿수 이상 확진자가 발생했다.권역별로 경남권 209명, 충청권 155명, 경북권 86명, 강원 74명, 호남권 64명, 제주 23명 등이다.임시선별검사소에서 발견된 확진자는 수도권 392명, 비수도권 66명 등이다.하루 평균 확진자 수는 수도권 942.1명, 경남권 206.4명, 충청권 145.6명, 경북권 80.1명, 호남권 53.6명, 강원 48.7명, 제주 18.4명 등이다.수도권 3개 시·도 외에 대전시와 경남 김해시가 27일부터 8월8일까지, 강원 양양군이 25일부터 8월1일까지 4단계를 적용 중이다. 나머지 권역은 3단계를 기본으로 하되, 인구가 10만명 이하(정읍 제외)이고 확진자가 거의 없는 25개 시·군은 2단계이고 13개 군은 1단계다.최근 1주간 국내 발생 사례 유전자 분석 결과 48%가 델타 변이로 확인되자 방역 당국은 "우리나라도 델타 변이가 우세형"이라며 우점화됐다고 평가했다.김부겸 국무총리는 이날 오전 중앙재난안전대책본부 회의에서 "전국적으로 연이은 방역강화 조치에도 불구하고 코로나19 확산세가 진정될 기미를 보이지 않고 있다"며 "열흘 남짓 남은 기간 안에 안정세를 달성하려면 방역의 고삐를 더욱 조여야 하겠다"고 말했다.서울에선 27일 오후 6시까지 서대문구 실내체육시설 관련 7명과 중랑구 어린이집 4명, 동작구 중학교 3명, 관악구 사우나 2명 등이 추가로 확진됐다.경기에서는 직장 관련해 안산시 자동차 부품제조업 관련 13명, 광명시 자동차공장2 관련 9명, 화성시 제조업2 관련 4명, 용인시 제조업2 관련 4명, 광명시 기업 관련 3명, 양주시 육류가공업체2 관련 2명, 시흥시 자동차 도장업체 관련 1명, 서울 용산구 직장4 관련 1명, 서울 송파구 직장6 관련 1명 등의 확진자가 발생했다.교육·보육기관 관련으로는 화성시 초등학교 및 태권도 학원 관련 9명, 남양주시 어린이집3 관련 5명, 평택시 유치원 관련 1명, 용인시 국제학교 관련 1명, 수원영통 음악학원 관련 1명 등의 확진자가 확인됐다.종교·다중이용시설 이용 관련해서도 안양시 교회2 관련 9명, 수원시 노래방 관련 2명, 의정부시 교회 및 음악학원 관련 1명, 충남 천안시 유흥주점 관련 1명 등이 감염됐다.다수의 집단감염이 연결된 사례로는 양주시 헬스장 및 어학원 관련 13명, 인천 부평구 주야간보호센터 및 경기 부천시 색소폰 동호회 관련 5명, 서울 노원구 음식점 및 경기 의정부 직장 관련 1명, 수도권 지인 모임 및 배구단 관련 1명 등이 있다. 이 밖에 평택시 종합병원 관련 2명, 수도권 방송인 관련 1명, 강릉 친구 모임 관련 1명 등의 확진자도 파악됐다.인천에선 동구 대형마트·연수구 체육시설 관련 4명 외에 미추홀구 초등학교와 부평구 의류공장, 부평구 주야간보호센터·부천시 색소폰동호회, 서구 게임장, 인천 항만 작업 관련으로 각 1명씩 추가 확진자가 나왔다.부산에선 북구 어학원 관련 12명과 강서구 보습학원 관련 3명, 금정구 일반주점 관련 3명 등이 접촉자 조사 과정에서 확진됐다. 동래구 목욕장 7명과 동구 목욕장 접촉자 1명, 진구 실내체육시설 6명과 수영구 체육시설 5명, 사하구 고등학교 4명 등도 추가로 확진됐다.경남에선 창원 제조업 사업장 관련 8명과 김해 유흥주점2 2명, 창원시 마산 유흥주점 2명, 진주 유흥주점 1명, 창원 음식점 1명 외에 확진자 접촉자 등을 중심으로 추가 환자들이 발생했다.울산에선 부산 유흥주점 접객원 관련 1명 등이 추가로 확진됐다.대전에선 서구 태권도장 관련해 12명(7명 재분류), 한국타이어 금산공장 관련 7명(1명 재분류)씩 확진자가 늘었고 50대 부부에 이어 가족 6명도 추가로 확진됐다.충북 청주에선 확진자가 나온 소규모 무역업체에서 직장 동료 6명과 접촉자 1명, 업무 차 방문한 외국인 4명이 잇따라 확진됐다. 집단감염이 발생한 댄스학원 수강생 2명과 수강생 가족 1명, 헬스장 이용자 1명도 추가로 확진됐다. 충주 건축자재 제조업체 관련 3명과 원예농협 관련 2명, 음성 가구단지 관련 2명, 경기도 이천 마스크 제조공장 관련 1명 등도 확진됐다.충남에선 집단감염이 발생한 금산군 고등학교 관련 2명과 천안 기업체 집단발생 1명 등이 추가로 확진됐다.대구에선 중구 외국인 식료품점 6명과 중구 일반주점2 5명, 수성구 체육시설 2명, 달서구 사업장 1명, 달서구 노래연습장 3명, 북구 유흥주점 3명, 북구 PC방2 2명, 북구 PC방3 1명, 달서구 PC방 2명, 북구 사업장 1명 등이 추가로 확진됐다.경북에선 구미 유흥주점 관련 1명 외에 개별 접촉을 통한 확진자들이 발생했다.강원 원주에선 학생 9명 포함 26명이 확진된 지역아동센터 집단감염 사례를 포함해 37명의 확진자가 발생했다. 거리 두기를 4단계에서 3단계로 내린 강릉에선 외국인간 접촉 등으로 다수 확진자가 나왔다.광주에선 서구 유흥업소 관련 4명이 추가로 확진됐고 서울 마포구 음식점·경기 영어학원과 제주 게스트하우스 관련으로 1명씩 추가 확진자도 나왔다. 주점, 식당, 카페, PC방 등에서 종교인, 헬스 트레이너, 카페 사장, 식당·주점 종사자, 학원 강사 등이 확진됐다.전남 완도에서는 지난 20일 열린 선박 진수식에서 기존 확진자와 접촉한 수산업자, 양식업자 등 3명이 양성 판정을 받았다. 목포에서는 지역 소재 학원 강사 1명이 확진됐다.전북에선 외국인 일상감염 관련 4명 외에 개별 접촉으로 인한 확진자들이 발생했다.제주에선 제주시 유흥주점3 관련 확진자 1명 등이 추가로 발생했다.해외 유입 확진자는 73명이다. 공항과 항만 검역에서 33명, 지역사회에서 격리 중 40명이 확진됐다. 내국인은 28명, 외국인은 45명이다.추정 유입 국가 가운데 우즈베키스탄 21명(16명·괄호 안은 외국인 수)과 인도네시아 19명(16명) 등에서 다수 확진자가 나왔다. 이외에도 인도 3명(2명), 필리핀 1명, 미얀마 2명, 러시아 1명(1명), 카자흐스탄 4명(2명), 일본 1명, 몽골 2명(2명), 말레이시아 1명(1명), 베트남 1명, 키르기스스탄 2명(1명), 타지키스탄 1명(1명), 요르단 4명, 터키 4명, 헝가리 1명, 미국 2명(2명), 멕시코 1명, 말라위 1명, 남아프리카공화국 1명(1명) 등도 확진됐다.코로나19로 숨진 사망자는 4명 늘어 누적 2083명이다. 확진자 중 사망자 비율인 치명률은 1.08%다.현재 격리 치료 중인 확진자는 전날보다 27명 늘어 2만850명이다. 위·중증 환자는 전날보다 17명 많은 286명으로 확인됐다.치료를 받고 격리에서 해제된 확진자는 1865명 증가한 17만494명이다. 확진자 중 치료를 끝내고 격리에서 해제된 비율은 88.14%다.코로나19 예방접종대응추진단(추진단)에 따르면 전날인 27일 하루 신규 1차 접종자는 38만756명 늘어 누적 접종자는 1790만2938명이다. 지난 2월26일부터 152일간 전체 인구(5134만9116명·2020년 12월 주민등록 거주자 인구)의 34.9%가 1차 접종을 받았다.백신별 권장 접종 횟수를 모두 맞은 사람은 4만4580명 증가한 697만2670명으로, 전 국민의 13.6%다. 1회 접종 백신인 얀센 백신 접종자도 포함됐다.26일 55~59세(화이자 또는 모더나)에 이어 27일 사업장 종사자(화이자) 신규 접종이 시작되면서 화이자-바이오엔테크 백신 1차 접종자가 23만7335명, 모더나 1차 접종자가 14만2319명씩 늘었다. 접종 간격이 4주인 이들 백신은 2차 접종자도 화이자 3만1876명, 모더나 7287명씩 증가했다.이틀간 예방접종 후 이상반응으로 신고한 사례는 1809건 늘어 누적 11만2688건이다. 사망 의심 신고는 1건이 늘었고 아나필락시스 4건, 주요 이상반응 30건 등이 신고됐다. 나머지 866건은 일반 이상반응이다.해당 수치는 코로나19 예방접종 후 이상반응으로 의심되어 신고된 건으로 의료기관에서 신고한 정보를 기반으로 산출했으며 백신과 이상반응 간 인과성을 제시하는 것은 아니다. 신고 현황 분류는 새로운 정보 추가시 변경될 수 있다.한편 7월 말 도입 예정이었지만 생산 차질 등을 이유로 연기된 모더나 백신은 다음주부터 공급이 재개될 전망이다.김부겸 총리는 "최근 불거진 모더나 백신의 국내공급 문제를 논의하기 위해 어제(27일) 밤 정부는 모더나 측과 고위급 영상회의를 개최했다"며 "모더나 측은 다소 차질이 있었던 백신공급을 다음 주부터 재개하기로 했다"고 말했다.◎공감언론 뉴시스 limj@newsis.com, nowest@newsis.com

 ## Will virtual social media influencers replace human ones? They're everywhere, from K-pop to fashion catwalks

 ![img](https://www.todayonline.com/sites/default/files/styles/new_app_article_detail/public/photos/43_images/rozy.png?itok=-I9L-ixe)] 



